<script>
<!--
ns4=(document.layers)?true:false;
if(ns4){document.write('<layer id=DGbanner4Cont@divx onLoad="moveToAbsolute(layer1.pageX-160,layer1.pageY);clip.height=@height;clip.width=@width; visibility=show;"><layer id=DGbanner4News position:absolute; top:@top; left:@left><EMBED src="@insertimg" quality=high width="@width" height="@height" TYPE="application/x-shockwave-flash" PLUGINSPAGE="http://www.macromedia.com/go/getflashplayer"></EMBED></layer></layer>');}
else{document.write('<div id=DGbanner4 style="position:absolute;top:@top; left:@left;"><div id=DGbanner4Cont@divx style="position:absolute; width:@width; height:@height;clip:rect(0,@width,@height,0)"><div id=DGbanner4News style="position:absolute;top:@top; left:@left; right:820"><EMBED src="@insertimg" quality=high width="@width" height="@height" TYPE="application/x-shockwave-flash" PLUGINSPAGE="http://www.macromedia.com/go/getflashplayer"></EMBED></div></div></div>');} 
var lstart=0
var loop=true
var speed=85 
var pr_step=3 
var newspeed=800
var newspeed2=0
function makeObj@divx(obj,nest){
	nest=(!nest) ? '':'document.'+nest+'.'
	this.css=(document.layers) ? eval(nest+'document.'+obj):eval(obj+'.style')
	this.scrollHeight=(document.layers) ? 

	this.css.document.height:eval(obj+'.offsetHeight')
	this.scrollWidth=(document.layers) ? 

	this.css.document.width:eval(obj+'.offsetWidth')
	this.up=goUp@divx
	this.obj = obj + "Object"
	eval(this.obj + "=this")
	return this
}

function goUp@divx(speed){
	if(parseInt(this.css.top)>-(this.scrollHeight-0)){
		this.css.top=parseInt(this.css.top)-pr_step-1
		setTimeout(this.obj+".up("+speed+")",35)
	}else {
	
		if(navigator.appName == "Netscape")
		{
		tome=setInterval(this.obj+".setClipne@divx()",50)}
		else{
		tome=setInterval('setClipie@divx()',50)
		tmp=DGbanner4Cont@divx.style.clip;
		}
		
	}
}

function setClipne@divx(){
	//this.css.clip.right=this.css.clip.right-pr_step;
	//this.css.clip.left=this.css.clip.left+pr_step;
	//temp=parseInt(this.css.clip.right)-parseInt(this.css.clip.left);
	if(temp==0)
	{clearInterval(tome);
	document.DGbanner4Cont@divx.document.DGbanner4News.visibility="hide";
	document.DGbanner4Cont@divx.visibility="hide";
	}
}

function setClipie@divx()
{
	newspeed=newspeed-pr_step;
	newspeed2=newspeed2+pr_step;
	temp="rect(0px "+newspeed+"px 600px "+newspeed2+"px)";
	this.css.clip=temp;
	if(newspeed<newspeed2)
	{
 	clearInterval(tome);
 	DGbanner4News.style.display="none"
 	DGbanner4Cont@divx.style.display="none"
 	}
}

function slideInit@divx(){
	oSlide=makeObj@divx('DGbanner4News','DGbanner4Cont@divx')
	oSlide.css.top=lstart
	oSlide.up(speed)
}
function myload@divx(){
setTimeout("slideInit@divx()",4000);
}

myload@divx()
//-->
</script>